/* CSS Document */

body {
	padding:0px;
	margin:0px auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../image-files/body-bg.jpg) left top repeat-x #FCFCFC;
	color:#000;
}
img { border:none; }
h2 { margin: 6px 0px 15px; }

p {
	padding:0px;
	margin:6px 0px;
}
.left
{
float:left;
}
.right
{
float:right;
}
.container
{
width:100%;
padding:0px;
margin:0px auto;
}
.body-main
{
width:827px;
padding:0px;
float:left;
}
.body-main-box
{
width:827px;
float:left;
}
.body-main-box-header {
	width:811px;
	float:left;
	padding-left:5px;
	height:110px;
}

.body-main-box-mid
{
width:827px;
float:left;
background:url(../image-files/mid-bg.gif) left top repeat-y;
}
.body-main-box-footer
{
width:827px;
padding:0px;
float:left;
background:url(../image-files/footer-bg.jpg) left top no-repeat;
height:27px;
}

.body-left
{
width:176px;
float:left;
list-style-type:none;
padding-top:0px;
}
.body-header
{
background: url(http://www.mftrou.com/image-files/header_bg.png);
}

.body-mid {
	width:430px;
	float:left;
	padding-left:16px;
	/* padding-top: 20px; */
	padding-right:16px;
	line-height:130%;
}
.font-blue
{
color:#286991;
font-size:13px;
}
.body-mid a
{
color:#0F628C;
}

.body-mid a:hover
{
color:#0F628C;
text-decoration:none;
}
.body-right
{
width:167px;
float:right;
padding-right:13px;
padding-top:0px;
padding-left:0px;
}



#leftnavigationcontainer
{

	width:175px;
	float:left;
	text-align:left;
	

}

#leftnavigation
{

	width:150px;
	float:left;
	text-align:left;
	padding-right:25px;
	
}


.leftlinknav
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3A82B6;
	text-decoration:none;
	font-weight: bold;
	list-style-type:none;
}
#leftlinkslist
{
	margin-left:10px;
	padding-left:0px;
	list-style-type:none;
	margin-bottom:10px;
}
.authr {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
	font-size: 13px;
	text-align: left;
}
.authr a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.authr a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.leftlinknav:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-decoration:underline;
		list-style-type:none;
}
.leftsublinknav
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3A82B6;
	font-style: normal; 
	text-decoration:none;
	list-style-type:none;
}
.leftsublinknav:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	font-style: normal; 
	text-decoration:underline;
		list-style-type:none;
}
#sublinkslist
{
	list-style: none;
	margin-left:10px;
	padding-left:0px;
	list-style-type:none;
	margin-bottom:5px;
}
#sublinkslistindented
{
	list-style: none;
	margin-left:15px;
	padding-left:0px;
	list-style-type:none;
	margin-bottom:5px;
}
#bottomfooter
{
	width:825px;
}
#bottomnavigation
{
	width:825px;
	text-align:center;
	z-index:2;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
		line-height:18px;
	
}
.bottomlinks
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	color:#666666;
}
.bottomlinks:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	color:#333333;
}





.bdcrm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF6600;
	/**
    padding-top:10px;
    padding-bottom:10px;
	**/
}
.bdcrm a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF6600;
}
.bdcrm a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
}

.leftlinkheaders
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#3A82B6;
	font-weight:bold;
      list-style-type:none;
      
}
.lefttext
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#8D8C8A;
}
.testimonials
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	font-style: normal; 
	text-decoration:none;
}
.citations
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#333333;
	font-style: normal; 
	text-decoration:none;
}

.pageheading
{
	font-family:Tahoma;
	font-size:18px;
	color:#046697;
	font-weight:bold;
      line-height:130%;
}

.maintext
{
	font-size:12px;
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.bodyinkheaders
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3A82B6;
	font-weight:bold;
}
#wholebody
{
	width:100%;
	text-align:center;
}

#bodystart
{
	width:825px;
	background-color:#FFFFFF;
	overflow: hidden;
	position:relative;
	text-align:left;
}

#tophead
{
	width:825px;
}



/*

.input-main-box
{
background:url(../image-files/get-free-box.jpg) left top no-repeat;
height:224px;
width:170px;
}
*/
.input-main-box
{

height:auto;
width:167px;
}
.get-free-mid
{
width:167px;
float:left;
background:url(../image-files/get-free-mid.jpg) left top repeat-y;
}
.input-box
{
width:149px;
height:19px;
border:2px solid #848484;
}
.sub-button{
background:url(../image-files/subscribe.jpg) no-repeat;
width:95px;
height:28px;
border:none;
}


#rightlinkslist
{
	margin-left:0px;
	padding-left:5px;
	list-style-type:none;
	margin-bottom:10px;
	margin-top:3px;
	margin-right:5px;
}
#rightsublinkslist
{
	list-style: none;
	margin-left:0px;
	padding-left:5px;
	list-style-type:none;
	margin-bottom:10px;
	margin-right:5px;
}

.rightlinkheaders{
list-style-type:none;
margin-bottom:10px;
margin-left:5px;
padding-left:0;
margin-top:0px;

}

.rightheaderlink
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#3A82B6;
}

.rightheaderlink:hover
{
text-decoration:none;	
}

.font-input
{
font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif;
color:#707070;
font-size:11px;
}
.font-input-bold
{
font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif;
color:#4F4F4F;
font-size:11px;
}
h3
{
padding:0px;
margin:6px 10px;
color:#0F628C;
font-size:20px;
}
.font-blue-link
{
font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif;
color:#4C0093;
font-size:11px;
text-decoration:underline;
}
.font-blue-link:hover
{
text-decoration:none;
}
.font-lyndsay-link
{
font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif;
color:#004B93;
font-size:11px;
text-decoration:none;
}
.font-lyndsay-link:hover
{
text-decoration:none;
}

a.jump
{
color:#000000;
}

a.jump:hover
{
color:#000000;
}

#addSiteTo table td {
font-size: 12px;
}

#addSiteTo table td a{
font-size: 11px;
}

#newsletter-box-top {
width:145px; 
background: url(../image-files/newsletter-box-top.jpg) no-repeat top left; 
padding-top:18px; 
margin-left:9px; 
margin-bottom:10px;
}

#newsletter-box-bottom {
background: url(../image-files/newsletter-box-bottom.jpg) no-repeat bottom left; 
padding-bottom:6px;
}

#newsletter-box-body {
border-left: 2px dotted #7AACCF; 
border-right: 2px dotted #7AACCF; 
padding:5px 0px 0px 8px;
}

#newsletter-submit {
width:90px; 
color:#3A82B6; 
font-family:Verdana,Arial,Helvetica,sans-serif; 
font-weight:bold; 
margin-left:18px;
}

.guest-article {
	font-size: 11px; 
}